Loading...
Searching...
No Matches
search_indexes.hpp File Reference

## Description

Provides mongocxx::v1::search_indexes.

Go to the source code of this file.

## Classes

class | mongocxx::v1::search_indexes
| Support for MongoDB Atlas Search indexes. More...
class | mongocxx::v1::search_indexes::model
| A description of a MongoDB Atlas Search index. More...

## Namespaces

namespace | mongocxx
| The top-level namespace within which all mongocxx library entities are declared.
namespace | mongocxx::v1
| Declares entities whose ABI stability is guaranteed for documented symbols.